clang 10.0.0git

Classes | Namespaces
ASTRecordWriter.h File Reference
`#include "clang/AST/AbstractBasicWriter.h"`
`#include "clang/AST/OpenMPClause.h"`
`#include "clang/Serialization/ASTWriter.h"`
Include dependency graph for ASTRecordWriter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::ASTRecordWriter
| An object for streaming information to a record. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.